Subject: Fw: Downl0ad spongebob movie

From: "Amy Williamson" <[email-masked]>
Date: Mon, 17 Jan 2005 05:20:06 -0500

When I returned I checked because I didn't believe you, sure enough, was this it?  http://www.dontletthisonepassyouby.com/trave1.html
You can file share dvd's, video games & music.  I can get 5 of my favorite games yet today to play on my console system & full music cd's..
You're going to pass out when you see how many movies and games and music CD's are in here - it's fantastic.
They walk you through the entire process of burning your choices to CD.
I know this, the movie section has movies in it that are still in theates - I dont know about you but thats seriously impressive.
I'll see you next Friday at the get together.

Janell